"%[All]@ of the following are true" = "%1$[Tudo]@ das seguintes são verdadeiras";

"%[Any]@ of the following are true" = "%1$[Qualquer]@ das seguintes são verdadeiras";

"%[None]@ of the following are true" = "%1$[Nenhuma]@ das seguintes são verdadeiras";

"%[---]@ is ---" = "%1$[---]@ é ---";

"%[title]@ %[begins with]@ %@" = "%1$[Título]@ %2$[começa com]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Título]@ %2$[termina com]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Título]@ %2$[contém]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Título]@ %2$[é]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Título]@ %2$[não é]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Nome do Usuário]@ %2$[começa com]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Nome do Usuário]@ %2$[termina com]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Nome do Usuário]@ %2$[contém]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Nome do Usuário]@ %2$[é]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Nome do Usuário]@ %2$[não é]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Senha]@ %2$[começa com]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Senha]@ %2$[termina com]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Senha]@ %2$[contém]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Senha]@ %2$[é]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Senha]@ %2$[não é]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Nota]@ %2$[começa com]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Nota]@ %2$[termina com]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Nota]@ %2$[contém]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Nota]@ %2$[é]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Nota]@ %2$[não é]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Número de URLs]@ %2$[é maior que]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Número de URLs]@ %2$[é maior ou igual a]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Número de URLs]@ %2$[é menor que]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Número de URLs]@ %2$[é menor ou igual a]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Número de URLs]@ %2$[é]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Número de URLs]@ %2$[não é]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Número de etiquetas]@ %2$[é maior que]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Número de etiquetas]@ %2$[é maior ou igual a]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Número de etiquetas]@ %2$[é menor que]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Número de etiquetas]@ %2$[é menor ou igual a]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Número de etiquetas]@ %2$[é]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Número de etiquetas]@ %2$[não é]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Número de alterações de senha]@ %2$[é maior que]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Número de alterações de senha]@ %2$[é maior ou igual a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Número de alterações de senha]@ %2$[é menor que]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Número de alterações de senha]@ %2$[é menor ou igual a]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Número de alterações de senha]@ %2$[é]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Número de alterações de senha]@ %2$[não é]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Número de anexos]@ %2$[é maior que]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Número de anexos]@ %2$[é maior ou igual a]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Número de anexos]@ %2$[é menor que]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Número de anexos]@ %2$[é menor ou igual a]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Número de anexos]@ %2$[é]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Número de anexos]@ %2$[não é]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Número de utilizações]@ %2$[é maior que]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Número de utilizações]@ %2$[é maior ou igual a]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Número de utilizações]@ %2$[é menor  que]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Número de utilizações]@ %2$[é menor ou igual a]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Número de utilizações]@ %2$[é]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Número de utilizações]@ %2$[não é]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Criado (dias)]@ %2$[é maior que]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Criado (dias)]@ %2$[é maior ou igual a]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Criado (dias)]@ %2$[é menor que]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Criado (dias)]@ %2$[é menor ou igual a]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Criado (há dias)]@ %2$[é]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Criado (dias)]@ %2$[não é]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Atualizado (dias)]@ %2$[é maior que]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Atualizado (dias)]@ %2$[é maior ou igual a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Atualizado (dias)]@ %2$[é menor que]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Atualizado (dias)]@ %2$[é menor ou igual a]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Atualizado (dias)]@ %2$[é]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Atualizado (dias)]@ %2$[não é]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[é maior que]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[é maior ou igual a]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[é menor que]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[é menor ou igual a]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[é]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Última alteração de senha (dias)]@ %2$[não é]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Última utilização (dias)]@ %2$[é maior que]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Última utilização (dias)]@ %2$[é maior ou igual a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Última utilização (dias)]@ %2$[é menor que]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Última utilização (dias)]@ %2$[é menor ou igual a]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Última utilização (dias)]@ %2$[é]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Última utilização (dias)]@ %2$[não é]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Data de criação]@ %2$[é maior que]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data de criação]@ %2$[é maior ou igual a]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Data de criação]@ %2$[é menor que]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data de criação]@ %2$[é menor ou igual a]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Data de criação]@ %2$[é]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Data de criação]@ %2$[não é]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Data de modificação]@ %2$[é maior que]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data de modificação]@ %2$[é maior ou igual a]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Data de modificação]@ %2$[é menor que]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data de modificação]@ %2$[é menor ou igual a]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Data de modificação]@ %2$[é]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Data de modificação]@ %2$[não é]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Pasta]@ %2$[é]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[começa com]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[termina com]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[contém]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[é]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[não é]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Etiqueta]@ %2$[começa com]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Etiqueta]@ %2$[termina com]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Etiqueta]@ %2$[contém]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Etiqueta]@ %2$[é]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Etiqueta]@ %2$[não é]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Qualquer valor]@ %2$[começa com]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Qualquer valor]@ %2$[termina com]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Qualquer valor]@ %2$[contém]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Qualquer valor]@ %2$[é]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Qualquer valor]@ %2$[não é]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Qualquer valor de senha]@ %2$[começa com]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Qualquer valor de senha]@ %2$[termina com]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Qualquer valor de senha]@ %2$[contém]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Qualquer valor de senha]@ %2$[é]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Qualquer valor de senha]@ %2$[não é]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Qualquer nome de campo]@ %2$[começa com]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Qualquer nome de campo]@ %2$[termina com]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Qualquer nome de campo]@ %2$[contém]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Qualquer nome de campo]@ %2$[é]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Qualquer nome de campo]@ %2$[não é]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Resistência da Senha]@ %2$[é]@ %3$[terrível]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Resistência da Senha]@ %2$[é]@ %3$[fraca]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Resistência da Senha]@ %2$[é]@ %3$[boa]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Resistência da Senha]@ %2$[é]@ %3$[excelente]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Resistência da Senha]@ %2$[é]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Resistência da Senha]@ %2$[não é]@ %3$[terrível]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Resistência da Senha]@ %2$[não é]@ %3$[fraca]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Resistência da Senha]@ %2$[não é]@ %3$[boa]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Resistência da Senha]@ %2$[não é]@ %3$[excelente]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Resistência da Senha]@ %2$[não é]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Resistência da Senha]@ %2$[é menor ou igual a]@ %3$[terrível]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Resistência da Senha]@ %2$[é menor ou igual a]@ %3$[fraca]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Resistência da Senha]@ %2$[é menor ou igual a]@ %3$[boa]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Resistência da Senha]@ %2$[é menor ou igual a]@ %3$[excelente]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Resistência da Senha]@ %2$[é menor ou igual a]@ %3$[fantástica]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Resistência da Senha]@ %2$[é maior ou igual a]@ %3$[terrível]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Resistência da Senha]@ %2$[é maior ou igual a]@ %3$[fraca]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Resistência da Senha]@ %2$[é maior ou igual a]@ %3$[boa]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Resistência da Senha]@ %2$[é maior ou igual a]@ %3$[excelente]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Resistência da Senha]@ %2$[é maior ou igual a]@ %3$[fantástica]@";

"%[favorite]@ %[is]@ 1" = "%2$[É]@ %1$[favorito]@";

"%[favorite]@ %[is not]@ 1" = "%2$[Não é]@ %1$[favorito]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[É]@ %1$[mostrado no navegador]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Não é]@ %1$[mostrado no navegador]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Alterações de senha]@ %2$[foram]@ feitas";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Alterações de senha]@ %2$[não foram]@ feitas";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Campos em conflito]@ %2$[estão]@ presentes";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Campos em conflito]@ %2$[não estão]@ presentes";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Vulnerabilidade]@ %2$[é]@ %3$[Nenhum]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Vulnerabilidade]@ %2$[não é]@ %3$[Nenhum]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Vulnerabilidade]@ %2$[é]@ %3$[Desconhecido]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Vulnerabilidade]@ %2$[não é]@ %3$[Desconhecido]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Vulnerabilidade]@ %2$[é]@ %3$[Alterar senha]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Vulnerabilidade]@ %2$[não é]@ %3$[Alterar senha]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Vulnerabilidade]@ %2$[é]@ %3$[Evitar]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Vulnerabilidade]@ %2$[não é]@ %3$[Evitar]@";

